{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "PLUGIN_TIMEPICKER"
    },
    "body": {
        "record1": {
            "<1>": "../plugins/timeentry/jquery.timeentry.css",
            "<2>": {
                "<2,1>": "../plugins/timeentry/jquery.plugin.min.js",
                "<2,2>": "../plugins/timeentry/jquery.timeentry.min.js"
            }
        }
    }
}